{
  "verseBefore": "Dòq mơnuĩh kamơi nữn đuaĩq dơuq pãq blàc soa, sì pãq đỡn nhũ hũ sa anĩh Yàc Pô Lơngĩq song rchãc lơih ga nhũ, pãq đỡn nhũ hũ chiẽp-ròc dơlãp sa rơvơu dua ratôh nãm plôh harơi.",
  "verseAfter": "dòq mơnuĩh kamơi nữn đuaĩq tơma dơlãp blàc chuah, anĩh nhũ hũ sa anĩh mưng Yàc Pô Lơngĩq rơchãc lơĩh, pioh nhũ hũ iãq jàc dơlãp sa-rơvơu dua rơtôh nãm plôh harơi. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 12,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-25T02:14:52.192Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 12,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
